Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# Interface_Array1OfHAsciiString.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_TCollection_HAsciiString
#define | Array1Item_hxx <TCollection_HAsciiString.hxx>
#define | TCollection_Array1 Interface_Array1OfHAsciiString
#define | TCollection_Array1_hxx <Interface_Array1OfHAsciiString.hxx>

## Define Documentation

#define Array1Item Handle_TCollection_HAsciiString

#define Array1Item_hxx <TCollection_HAsciiString.hxx>

#define TCollection_Array1 Interface_Array1OfHAsciiString

#define TCollection_Array1_hxx <Interface_Array1OfHAsciiString.hxx>